/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.noTouchDevice .header .inner .nav-primary .menu > li > a:hover:before,
.noTouchDevice .header .inner .nav-primary .menu > li > a.active:before {
  content: "";
  background: #F2F4FF; /* #00FF99;*/
  width: 95px;
  display: block;
  bottom: 0;
  position: absolute;
  left: 50%;
  margin-left: -47.5px;
  height: 8px;
  -webkit-transition: height, 0.4s;
  -moz-transition: height, 0.4s;
  -o-transition: height, 0.4s;
  transition: height, 0.4s;
}
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
.header.header-mini + section {
  margin-top: 56px;
}
.header.header-mini .inner .header-nav {
  display: flex;
  align-items: center;
  height: 56px;
}
.header.header-mini .inner .logo {
  /*padding: 9px 30px;*/
  display:flex;
  align-items: center;
}
.header.header-mini .inner .logo img {
  max-width: 300px;
  max-height: 55px;
 /* width:300px;*/
  height: 50px;
}
.header.header-mini .inner .mbl-menu {
  display: none;
}
.header.header-mini .inner .lang {
  display: none;
}
.header.header-mini .inner .nav-primary {
  box-shadow: none;
  -webkit-box-shadow: none;
  background: #0066FF; /* #003245;*/
}
.header.header-mini .inner .nav-primary .menu {
  text-align: right;
}
.header.header-mini .inner .nav-primary .menu > li:first-child > a {
  margin-left: 2.5em;
}
.header.header-mini .inner .nav-primary .menu > li:last-child > a {
  margin-left: 3em;
  margin-right: 30px;
}
.header.header-mini .inner .nav-primary .menu > li:last-child > a:after {
  content: none;
}
.header.header-mini .inner .nav-primary .menu > li:last-child > a:before {
  top: 1.2em;
  height: 21px;
}
.header.header-mini .inner .nav-primary .menu > li:last-child > a:hover:before {
  top: 1.2em;
  height: 21px;
}
.header.header-mini .inner .nav-primary .menu > li > a {
  color: white;
  padding: .8em 0;
}
.header.header-mini .inner .nav-primary .menu > li > a.active {
  color: #F2F4FF; /* #00FF99;*/
}
.header.header-mini .inner .nav-primary .menu > li > a.active:before {
  height: 8px;
  -webkit-transition: height, 0.4s;
  -moz-transition: height, 0.4s;
  -o-transition: height, 0.4s;
  transition: height, 0.4s;
}
.header.header-mini .inner .nav-primary .menu > li.current-menu-item > a,
.header.header-mini .inner .nav-primary .menu > li.current_page_item > a {
  color: #00FF99;
}
.header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu {
  text-align: left;
}
.header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu.open {
  top: 56px;
}
.header.header-mini .inner .nav-primary .menu > li.search > a:hover .icon-search:before {
  color: #00FF99;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header.header-mini .inner .nav-primary .menu > li.search > a:hover:before {
  content: none;
}
.header.header-mini .inner .nav-primary .menu > li.search > a > span {
  display: none;
}
.header.header-mini .inner .nav-primary .menu > li.search > a .icon-search:before {
  position: relative;
  top: 3px;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header.header-simple {
  background: #003245;
}
.header + section {
  margin-top: 96px;
}
.header .inner {
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  height: 100%;
}
.header .inner .header-nav {
  display: flex;
  align-items: center;
  height: 96px;
  z-index: 5;
  position: relative;
}
.header .inner .logo {
  display:flex;
  align-items: center;
  height: 100%;
  padding: 22px 30px;
  line-height: 0;
  background: #0066FF ;/*#003245;*/
}
.header .inner .logo img {
  max-width: 250px;
  max-height: 100px;
  height: 100px;
 /* width:250px;*/
}
.header .inner .mbl-menu {
  display: none;
}
.header .inner .lang {
  background: #E9EAE8;
  max-width: 185px;
  width: 100%;
  text-align: center;
  height: 100%;
}
.header .inner .lang .lang-selected {
  display: block;
  padding: 32px 10px;
  height: 100%;
  font-weight: bold;
  font-size: 1em;
}
.header .inner .lang .lang-selected .lang-lbl {
  cursor: pointer;
  position: relative;
  display: block;
}
.header .inner .lang .lang-selected .lang-lbl.icon-arrow:before {
  position: absolute;
  right: 20px;
  top: 11px;
  width: 12px;
  height: 12px;
  display: block;
  font-size: .7em;
  -webkit-transition: all, 0.7s;
  -moz-transition: all, 0.7s;
  -o-transition: all, 0.7s;
  transition: all, 0.7s;
}
.header .inner .lang .lang-selected .lang-lbl.active:before {
  top: 8px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transition: all, 0.7s;
  -moz-transition: all, 0.7s;
  -o-transition: all, 0.7s;
  transition: all, 0.7s;
}
.header .inner .lang .lang-selected .sb-langs {
  top: -8px;
  position: relative;
}
.header .inner .lang .lang-selected .sb-langs > li {
  display: inline-block;
  padding: 0;
  font-weight: normal;
  font-size: 0.688em;
}
.header .inner .lang .lang-selected .sb-langs > li + li {
  margin-left: .5em;
}
.header .inner .lang .lang-selected .sb-langs > li.current a {
  color: #B6B7B7;
}
.header .inner .nav-primary {
  box-shadow: inset 0 -1px 0 0 #efefef;
  -webkit-box-shadow: inset 0 -1px 0 0 #efefef;
  background: white;
  height: 100%;
  width: 100%;
}
.header .inner .nav-primary .menu {
  height: 100%;
}
.header .inner .nav-primary .menu > li {
  height: 100%;
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  position: inherit;
}
.header .inner .nav-primary .menu > li:first-child > a {
  margin-left: 2.5em;
}
.header .inner .nav-primary .menu > li:last-child {
  float: right;
}
.header .inner .nav-primary .menu > li:last-child > a {
  margin-left: 1em;
}
.header .inner .nav-primary .menu > li:last-child > a:hover:before {
  position: absolute;
  top: 1.5em;
  content: "";
  width: 1px;
  height: 41px;
  background: #D3D4D3;
  display: block;
  left: 23px;
}
.header .inner .nav-primary .menu > li:last-child > a:after {
  content: "";
  height: 1px;
  display: block;
  width: 100%;
  border-bottom: 1px dotted;
  top: -3px;
  position: relative;
}
.header .inner .nav-primary .menu > li:last-child > a:before {
  position: absolute;
  top: 1.5em;
  content: "";
  width: 1px;
  height: 41px;
  background: #D3D4D3;
  display: block;
  left: 23px;
}
.header .inner .nav-primary .menu > li > a {
  margin: 0 1.2em;
  padding: 2em 0;
  position: relative;
  display: block;
  height: 100%;
}
.header .inner .nav-primary .menu > li > a:before {
  content: "";
  background: #F2F4FF; /* #00FF99;*/
  width: 95px;
  display: block;
  bottom: 0;
  position: absolute;
  left: 50%;
  margin-left: -47.5px;
  height: 0;
  -webkit-transition: height, 0.4s;
  -moz-transition: height, 0.4s;
  -o-transition: height, 0.4s;
  transition: height, 0.4s;
}
.header .inner .nav-primary .menu > li > a.active:before {
  height: 8px;
  -webkit-transition: height, 0.4s;
  -moz-transition: height, 0.4s;
  -o-transition: height, 0.4s;
  transition: height, 0.4s;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu {
  top: -305px;
  padding: 30px 50px;
  background: #F2F4FF; /* #00FF99;*/
  position: absolute;
  left: 0;
  width: 100%;
  z-index: -1;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu.open {
  top: 96px;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section {
  width: 20%;
  display: inline-block;
  vertical-align: top;
  padding-right: 1em;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section .submenu-section_name {
  display: block;
  font-weight: bold;
  font-size: 1.188em;
  color: #003245;
  margin-bottom: .4em;
  line-height: 1.2em;
  white-space: normal;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li {
  padding: 0;
  font-size: 1em;
  line-height: 1.1em;
  margin-bottom: .6em;
  white-space: normal;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li > a {
  color: #003245;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  position: relative;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li > a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li:last-child {
  margin-bottom: 0;
}
.header .inner .nav-primary .menu > li.active a,
.header .inner .nav-primary .menu > li.current-menu-item a,
.header .inner .nav-primary .menu > li.current_page_item a {
  color: #00FF99;
}
.header .inner .nav-primary .menu > li.search > a:hover .icon-search:before {
  color: #00FF99;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .nav-primary .menu > li.search > a:hover:before {
  content: none;
}
.header .inner .nav-primary .menu > li.search > a > span {
  display: none;
}
.header .inner .nav-primary .menu > li.search > a .icon-search:before {
  position: relative;
  top: 3px;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .header-content {
  padding: 22px 30px;
  top: -300px;
  width: 100%;
  max-width: 1600px;
  z-index: 0;
  position: absolute;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .header-content.header-content_lang {
  background: #E9EAE8;
}
.header .inner .header-content.header-content_lang ul:after {
  content: "";
  display: table;
  clear: both;
}
.header .inner .header-content.header-content_lang ul li {
  padding: 0;
  width: 14%;
  float: left;
  margin-bottom: .9em;
}
.header .inner .header-content.header-content_lang ul li img {
  width: 24px;
  position: relative;
  top: 6px;
}
.header .inner .header-content.header-content_lang ul li a {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .header-content.header-content_lang ul li a:hover {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .header-content.open {
  top: 96px;
  -webkit-transition: all, 0.5s;
  -moz-transition: all, 0.5s;
  -o-transition: all, 0.5s;
  transition: all, 0.5s;
}
.header .inner .header-content.open .header-content_block {
  top: 0em;
  position: relative;
  -webkit-transition: top, 1s;
  -moz-transition: top, 1s;
  -o-transition: top, 1s;
  transition: top, 1s;
}
.header .inner .header-content .header-content_block {
  top: -3em;
  position: relative;
  -webkit-transition: top, 1s;
  -moz-transition: top, 1s;
  -o-transition: top, 1s;
  transition: top, 1s;
}
.header .inner .header-content .header-content_block .close {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition: right, 1s;
  -moz-transition: right, 1s;
  -o-transition: right, 1s;
  transition: right, 1s;
}
.header .inner .header-content .header-content_block .close .icon-close {
  cursor: pointer;
}
.header .inner .header-content .header-content_block .close .icon-close:before {
  color: white;
  font-size: 1.4em;
}
.nav-second {
  background: white;
}
.nav-second .inner {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0;
}
.nav-second .inner:after {
  content: "";
  display: table;
  clear: both;
}
.nav-second .inner .title {
  color: #003245;
  font-weight: bold;
  font-size: 2.000em;
  float: left;
  margin: 0;
  padding: 17px 30px;
}
.nav-second .inner .menu-secondary {
  float: right;
  margin: 0;
  padding: 0 30px 0 20px;
  height: 76px;
}
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.active a,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current-menu-item a,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current_page_item a {
  position: relative;
}
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.active a:after,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current-menu-item a:after,
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li.current_page_item a:after {
  background: #0066FF; /*#00EDFF;*/
}
.nav-second .inner .menu-secondary.menu-secondary_lblue ul li:hover a:after {
  background: #0066FF; /* #00EDFF;*/
}
.nav-second .inner .menu-secondary.menu-secondary_green ul li.active a,
.nav-second .inner .menu-secondary.menu-secondary_green ul li.current-menu-item a,
.nav-second .inner .menu-secondary.menu-secondary_green ul li.current_page_item a {
  position: relative;
}
.nav-second .inner .menu-secondary.menu-secondary_green ul li.active a:after,
.nav-second .inner .menu-secondary.menu-secondary_green ul li.current-menu-item a:after,
.nav-second .inner .menu-secondary.menu-secondary_green ul li.current_page_item a:after {
  background: #00FF99;
}
.nav-second .inner .menu-secondary.menu-secondary_green ul li:hover a:after {
  background: #00FF99;
}
.nav-second .inner .menu-secondary ul {
  height: 100%;
}
.nav-second .inner .menu-secondary ul li {
  height: 100%;
  padding: 24px 0;
  display: inline-block;
  vertical-align: middle;
  font-size: 1em;
  position: relative;
  font-weight: normal;
}
.nav-second .inner .menu-secondary ul li + li {
  margin-left: 2em;
}
.nav-second .inner .menu-secondary ul li.active a,
.nav-second .inner .menu-secondary ul li.current-menu-item a,
.nav-second .inner .menu-secondary ul li.current_page_item a,
.nav-second .inner .menu-secondary ul li:hover a {
  position: relative;
}
.nav-second .inner .menu-secondary ul li.active a:after,
.nav-second .inner .menu-secondary ul li.current-menu-item a:after,
.nav-second .inner .menu-secondary ul li.current_page_item a:after,
.nav-second .inner .menu-secondary ul li:hover a:after {
  height: 8px;
  -webkit-transition: height, 0.4s;
  -moz-transition: height, 0.4s;
  -o-transition: height, 0.4s;
  transition: height, 0.4s;
}
.nav-second .inner .menu-secondary ul li a {
  display: block;
  color: #003245;
  position: relative;
}
.nav-second .inner .menu-secondary ul li a:after {
  content: "";
  height: 0;
  display: block;
  width: 100%;
  bottom: -24px;
  position: absolute;
  -webkit-transition: height, 0.4s;
  -moz-transition: height, 0.4s;
  -o-transition: height, 0.4s;
  transition: height, 0.4s;
}
@media screen and (max-width: 1279px) {
  .noTouchDevice .header .inner .nav-primary .menu > li > a:hover:before,
  .noTouchDevice .header .inner .nav-primary .menu > li > a.active:before {
    content: none;
  }
  .header {
    position: relative;
  }
  .header.header-mini {
    background: #0066FF; /* #003245;*/
  }
  .header.header-mini + section {
    margin-top: 0;
  }
  .header.header-mini .inner {
    height: auto;
  }
  .header.header-mini .inner .lang {
    display: none;
  }
  .header.header-mini .inner .header-nav {
    display: block;
   /* height: auto;*/
    position: relative;
  }
  .header.header-mini .inner .mbl-menu {
    top: .5em;
    display: block;
  }
  .header.header-mini .inner .mbl-menu .hamburger .hamburger-box {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 29px;
  }
  .header.header-mini .inner .mbl-menu .hamburger .hamburger-box .hamburger-inner {
    background: white;
  }
  .header.header-mini .inner .mbl-menu .hamburger .hamburger-box .hamburger-inner:before,
  .header.header-mini .inner .mbl-menu .hamburger .hamburger-box .hamburger-inner:after {
    background: white;
  }
  .header.header-mini .inner .nav-primary {
    display: none;
    height: auto;
    background: #efefef;
  }
  .header.header-mini .inner .nav-primary .menu {
    height: auto;
  }
  .header.header-mini .inner .nav-primary .menu > li {
    display: block;
    position: relative;
    text-align: left;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all, 0.2s;
    -moz-transition: all, 0.2s;
    -o-transition: all, 0.2s;
    transition: all, 0.2s;
  }
  .header.header-mini .inner .nav-primary .menu > li.show {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all, 0.7s;
    -moz-transition: all, 0.7s;
    -o-transition: all, 0.7s;
    transition: all, 0.7s;
  }
  .header.header-mini .inner .nav-primary .menu > li:first-child > a {
    margin-left: 0;
  }
  .header.header-mini .inner .nav-primary .menu > li:last-child > a {
    margin-right: 0;
    margin-left: 0;
    display: inline-block;
    border-bottom: none;
  }
  .header.header-mini .inner .nav-primary .menu > li:last-child > a:before {
    content: none;
  }
  .header.header-mini .inner .nav-primary .menu > li:last-child:before {
    content: none;
  }
  .header.header-mini .inner .nav-primary .menu > li > a {
    margin: 0;
    padding: 1em 1.9em;
    height: auto;
    border-bottom: 1px solid #E9EAE8;
    color: #111;
  }
  .header.header-mini .inner .nav-primary .menu > li > a:hover:before {
    content: none;
  }
  .header.header-mini .inner .nav-primary .menu > li > a:before {
    content: none;
  }
  .header.header-mini .inner .nav-primary .menu > li > a.active {
    border-bottom: none;
    color: #111;
  }
  .header.header-mini .inner .nav-primary .menu > li > a.active:before {
    height: 0;
    -webkit-transition: height, 0.4s;
    -moz-transition: height, 0.4s;
    -o-transition: height, 0.4s;
    transition: height, 0.4s;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu {
    top: auto;
    padding: 30px;
    position: relative;
    z-index: 1;
    white-space: normal;
    display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu.open {
    top: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section {
    width: 49%;
    display: inline-block;
    padding-right: 1em;
    margin-bottom: 1.5em;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section .submenu-section_name {
    font-size: 1.1em;
    margin-bottom: 1em;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li {
    margin-bottom: .8em;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li > a:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .header.header-mini .inner .nav-primary .menu > li.search > a > span {
    display: block;
  }
  .header.header-mini .inner .nav-primary .menu > li.search > a .icon-search {
    display: none;
  }
  .header + section {
    margin-top: 0;
  }
  .header .inner {
    height: auto;
  }
  .header .inner .header-nav {
    display: block;
    height: auto;
    position: relative;
  }
  .header .inner .logo {
      display: flex;
      align-items: center;
      justify-content: space-around;
    padding: 18px 0;
    max-width: 135px;
    text-align: center;
  }
  .header .inner .logo img {
    /*max-width: 95px;*/
    max-height: 50px;
  }
  .header.header-mini .inner .logo{
    max-width: 200px;
  }
  .header .inner .mbl-menu {
    display: block;
    position: absolute;
    right: 1em;
    top: 1em;
  }
  .header .inner .mbl-menu .hamburger {
    font: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    padding: .4em .5em;
    line-height: 0;
    cursor: pointer;
    transition-timing-function: linear;
    transition-duration: .25s;
    transition-property: opacity,filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }
  .header .inner .mbl-menu .hamburger.hamburger-slider.is-active .hamburger-inner {
    transform: translate3d(0, 10px, 0) rotate(45deg);
  }
  .header .inner .mbl-menu .hamburger.hamburger-slider.is-active .hamburger-inner:before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
  }
  .header .inner .mbl-menu .hamburger.hamburger-slider.is-active .hamburger-inner:after {
    transform: translate3d(0, -20px, 0) rotate(-90deg);
  }
  .header .inner .mbl-menu .hamburger .hamburger-box {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 29px;
  }
  .header .inner .mbl-menu .hamburger .hamburger-box .hamburger-inner {
    position: absolute;
    width: 30px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .45s;
    transition-property: transform;
    background-color: #003245;
    top: 2px;
  }
  .header .inner .mbl-menu .hamburger .hamburger-box .hamburger-inner:before {
    top: 10px;
    transition-property: transform,opacity;
    display: block;
    content: "";
    position: absolute;
    width: 30px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .45s;
    transition-property: transform;
    background-color: #003245;
  }
  .header .inner .mbl-menu .hamburger .hamburger-box .hamburger-inner:after {
    top: 20px;
    display: block;
    content: "";
    position: absolute;
    width: 30px;
    height: 4px;
    transition-timing-function: ease;
    transition-duration: .45s;
    transition-property: transform;
    background-color: #003245;
  }
  .header .inner .lang {
    display: none;
    max-width: 100%;
    height: auto;
  }
  .header .inner .lang .lang-selected {
    padding: 16.5px 1.9em;
  }
  .header .inner .lang .lang-selected:after {
    content: "";
    display: table;
    clear: both;
  }
  .header .inner .lang .lang-selected .lang-lbl {
    float: left;
  }
  .header .inner .lang .lang-selected .lang-lbl.icon-arrow:before {
    display: none;
  }
  .header .inner .lang .lang-selected .lang-lbl.active:before {
    display: none;
  }
  .header .inner .lang .lang-selected .sb-langs {
    top: auto;
    float: right;
  }
  .header .inner .lang .lang-selected .sb-langs > li {
    font-size: 1em;
  }
  .header .inner .nav-primary {
    display: none;
    height: auto;
  }
  .header .inner .nav-primary .menu {
    height: auto;
  }
  .header .inner .nav-primary .menu > li {
    display: block;
    position: relative;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all, 0.2s;
    -moz-transition: all, 0.2s;
    -o-transition: all, 0.2s;
    transition: all, 0.2s;
  }
  .header .inner .nav-primary .menu > li.show {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: all, 0.7s;
    -moz-transition: all, 0.7s;
    -o-transition: all, 0.7s;
    transition: all, 0.7s;
  }
  .header .inner .nav-primary .menu > li:first-child > a {
    margin-left: 0;
  }
  .header .inner .nav-primary .menu > li:last-child {
    float: none;
  }
  .header .inner .nav-primary .menu > li:last-child > a {
    margin-right: 0;
    margin-left: 0;
    display: inline-block;
    border-bottom: none;
  }
  .header .inner .nav-primary .menu > li:last-child > a:before {
    content: none;
  }
  .header .inner .nav-primary .menu > li:last-child:before {
    content: none;
  }
  .header .inner .nav-primary .menu > li > a {
    margin: 0;
    padding: 1em 1.9em;
    height: auto;
    border-bottom: 1px solid #E9EAE8;
  }
  .header .inner .nav-primary .menu > li > a:hover:before {
    content: none;
  }
  .header .inner .nav-primary .menu > li > a:before {
    content: none;
  }
  .header .inner .nav-primary .menu > li > a.active {
    border-bottom: none;
  }
  .header .inner .nav-primary .menu > li > a.active:before {
    height: 0;
    -webkit-transition: height, 0.4s;
    -moz-transition: height, 0.4s;
    -o-transition: height, 0.4s;
    transition: height, 0.4s;
  }
  .header .inner .nav-primary .menu > li.has-submenu .submenu {
    top: auto;
    padding: 30px;
    position: relative;
    z-index: 1;
    white-space: normal;
    display: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .header .inner .nav-primary .menu > li.has-submenu .submenu.open {
    top: auto;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section {
    width: 49%;
    display: inline-block;
    padding-right: 1em;
    margin-bottom: 1.5em;
  }
  .header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section .submenu-section_name {
    font-size: 1.1em;
    margin-bottom: 1em;
  }
  .header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li {
    margin-bottom: .8em;
  }
  .header .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section > ul > li > a:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .header .inner .nav-primary .menu > li.search > a > span {
    display: block;
  }
  .header .inner .nav-primary .menu > li.search > a .icon-search {
    display: none;
  }
  .header .inner .header-content {
    padding: 22px 30px;
    top: 0;
    left: 0;
    z-index: 10;
    position: fixed;
    display: none;
  }
  .header .inner .header-content.header-content_lang {
    height: 100%;
  }
  .header .inner .header-content.header-content_lang ul {
    margin-top: 3em;
  }
  .header .inner .header-content.header-content_lang ul li {
    padding: 0;
    width: 50%;
    float: left;
  }
  .header .inner .header-content.header-content_lang ul li a:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .header .inner .header-content.open {
    top: 0;
    display: block;
  }
  .header .inner .header-content .header-content_block {
    top: 0;
  }
  .header .inner .header-content .header-content_block .close {
    display: block;
    top: -40px;
  }
  .header .inner .header-content .header-content_block .close .icon-close:before {
    color: #222;
  }
}
@media screen and (max-width: 970px) {
  .noTouchDevice .header .inner .nav-primary .menu > li > a:hover:before,
  .noTouchDevice .header .inner .nav-primary .menu > li > a.active:before {
    content: none;
  }
}
@media screen and (max-width: 750px) {
  .header.header-mini .inner .logo {
    padding: 12px 20px;
    text-align: left;
  }
  .header.header-mini .inner .nav-primary .menu {
    background: #efefef;
  }
  .header.header-mini .inner .nav-primary .menu > li:last-child > a {
    margin-right: 20px;
  }
  .header.header-mini .inner .nav-primary .menu > li > a {
    padding: 1em 20px;
  }
  .header.header-mini .inner .nav-primary .menu > li > a.active {
    color: #111;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu {
    padding: 20px;
  }
  .header.header-mini .inner .nav-primary .menu > li.has-submenu .submenu .submenu-section {
    margin-bottom: 1em;
  }
  .nav-second .inner .title {
    padding: 15px 20px;
    float: none;
    font-size: 1.5em;
  }
  .nav-second .inner .title.with-menu {
    padding-bottom: 0;
  }
  .nav-second .inner .menu-secondary {
    padding: 0 20px;
    float: none;
    margin: 0;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .nav-second .inner .menu-secondary ul li:last-child {
    margin-right: 1em;
  }
}
@media screen and (max-width: 380px) {
  .header.header-mini .inner .logo img {
    max-width: 250px;
    max-height: 55px;
    /* width:300px;*/
    height: 55px;
  }
}
section.nav-second.fondo {
  margin-top: 56px;
}
@media screen and (max-width: 1279px){
  section.nav-second.fondo {
    margin-top: 0;
  }
}